{
	"cpp": "icondata.cpp",
	"namespace": "studio",
	"all_files": "WindowIcons",
	"files": [
		{
			"path": "ns_logo16.png",
			"cpp_name": "WindowIcon16"
		},
		{
			"path": "ns_logo24.png",
			"cpp_name": "WindowIcon24"
		},
		{
			"path": "ns_logo32.png",
			"cpp_name": "WindowIcon32"
		},
		{
			"path": "ns_logo40.png",
			"cpp_name": "WindowIcon40"
		},
		{
			"path": "ns_logo48.png",
			"cpp_name": "WindowIcon48"
		},
		{
			"path": "ns_logo128.png",
			"cpp_name": "WindowIcon128"
		},
		{
			"path": "ns_logo264.png",
			"cpp_name": "WindowIcon264"
		},
		{
			"path": "ns_logo1080.png",
			"cpp_name": "WindowIcon1080"
		}
	]
}
